/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2006 ***************/
/*********************************************************************/


/*********************************************************************/
/**** CONFIGURAZIONE GENERALE ****************************************/
/*********************************************************************/

HTML {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size : 100%;
	font-weight : normal;
	color: white;
}

BODY { 
	background-color: #000000;
	color: white;	 
 }

#DIV, DIV {
	background-color: #000000;
	color: white;
}

IMG{
	display: none;
	border: none;
}

H1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-style : normal;
	font-weight : normal;
	color: white;
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style : normal;
	font-weight : normal;
	color: white;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 100%;
	font-weight : normal;
	color: white;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style : normal;
	font-weight : normal;
	color: white;
}
H5 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 100%;
	font-weight : normal;	
	color: white;
}
H6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 100%;
	font-weight : normal;
	color: white;
}

H7 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: white;
}

A, A:link, A:active, A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	color: yellow !important;
	text-decoration: none;
}


A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	color: yellow;
	text-decoration: underline;
}


/*********************************************************************/
/**** BOX MODIFICATI PER ALTO CONTRASTO ******************************/
/*********************************************************************/

#boxCalendarioEventi{
	display: none;
}

.boxMenuSecondarioVoce{
	visibility: visible !important;
}

.boxMenuSecondarioVoce UL LI{
	display: inline;
}






/*********************************************************************/
/**** BOX RICERCA DINAMICA PER SERVIZI STANDARD **********************/
/*********************************************************************/


#formid_centro #boxMascheraDiRicercaPerServizioStandard {
    clear:both;
    float:left;
	width: 100%;
	
	padding-top:5px;
	padding-bottom:0;
	
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard FORM {
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	padding-bottom: 5px;
	margin: 0; 
	width: 100%;
	padding-top: 5px;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H3 {
	margin: 1%;
	font-weight: bold;
	font-size: 115%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H4 {
	padding: 1%;
	font-weight: normal;
	text-align: justify;
}



#formid_centro #boxMascheraDiRicercaPerServizioStandard H6 {
	float: left ;
	padding-right:0.8%;
    padding-left:10%;
    margin:0;	
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca LABEL {
    clear:both;		
	float: left ;
	font-weight: bold;
	padding-left: 2%;	
	width: 35%;
	text-align: left;
	height: auto;
}


#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca INPUT {
	float: right;
	width: 50.6%!important ;
	margin-right:2%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca SELECT {
	width: 51%!important;
	float: right;
	margin-right:2%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard INPUT.campoData {
	/*margin-left: 1%;*/
	float: left;
	width: 15%!important;
	margin:0;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca {
	clear: both;
	float: left;
	width: 100%;
	padding: 1% 0;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .campoPulsante {
    
    clear:both;
    float:left;
    margin-top:20px;
    padding-bottom:7px;
    padding-top:7px;
    position:relative;
    text-align:center;
    width:100%;
    margin-bottom:0;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .campoPulsante INPUT {
	width: 40% !important;
	clear: none;
	float: none ; 
	margin: 0;
	text-align: center ;
	height: auto;
	
	border: 1px solid white;
	line-height: normal;	
}


#formid_centro #boxMascheraDiRicercaPerServizioStandard SELECT#DdlTipoOrdine {
	margin-left: 130px;
	margin-top: 0;
	margin-bottom: 1em;
}


#formid_centro #boxMascheraDiRicercaPerServizioStandard A {
	cursor: pointer;
}


#BoxFooterContenuto #BoxPaginaPrecedente a {
    font-weight:normal;
    position:relative;
} 

/*********************************************************************/
/***************************** CARTOGRAFIA ***************************/
/*********************************************************************/

#boxCartGoogle {
    display:none;
}

#boxCartGoogleArchivioTrovaVia {
	clear: both; 
	float: left;
	width: 96%;
	margin: 0;
	padding: 1em 2%;
}

#boxCartGoogleArchivioTrovaPercorso{
	clear: both; 
	float: left;
	width: 96%;
	margin: 0;
	padding: 1em 2%;
	margin-top: 1px;
}

#boxCartGoogleArchivioTrovaPercorso  h5{ 
	position:relative;
	clear: both;
   float:left;
}

#boxCartGoogleArchivioTrovaPercorso  h6 { 
	position:relative;
	float:left;
   margin:0px;
	padding:0px;
	margin-left:8px;
   font-weight:normal;  
}

.boxCartGoogleSeparatore input {
	/*float:left;
	position:relative;*/
	margin-top:3px;
	margin-right:0.5%;
	width:35%!important;
	font-size:100%;
	display: inline;
	padding: 2px;
}

.boxCartGoogleSeparatore input#city, .boxCartGoogleSeparatore input#fromCity, .boxCartGoogleSeparatore input#toCity {
	/*float:left;*/
	width: 25%!important;
}

.boxCartGoogleSeparatore input.invia {
    /*float:left;*/
    width: 10%!important;
	padding: 1px;
	font-weight: bold;
	text-align: center;
}

.boxCartGoogleSeparatore{
	clear: both;
	/*position:relative;*/
	width:100%;
	float:left;
	margin: 2px 0px 2px 0px;
}



.boxCartGoogleSeparatore label {
	clear:both;		
	width: 16%;
	padding-top: 5px;
	padding-left:0.5%;
	float:left;
	display:inline;
	font-weight: bold;
	text-align: left;
}

#boxCartGoogleArchivioTrovaVia .titolo, #boxCartGoogleArchivioTrovaPercorso .titolo, #boxCartGoogleCat .titolo { 
	clear: both; 
	float: left;
	padding: 0;
   background: url('../../immagini/cartografiagoogle/punto_elenco.gif') center left no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
   width:90%;
}

#boxCartGoogleCat .titolo {
	width: 27%;
	display: inline;
}

#boxCartGoogleArchivioTrovaVia .titolo h5 { 
	position:relative;
	clear: both;
   float:left;
   margin:0px;
	padding:0px;
   font-weight:bold;  
}

#boxCartGoogleArchivioTrovaVia .titolo h6 {
	position:relative;
   float:left;
   margin:0px;
	padding:0px;
	margin-left:10px;
   font-weight:normal; 
}


.boxCartGoogleSeparatore input{
	/*width:60%;
	float:left;
	display:inline;
	border:1px solid #333;*/
}

/****  pulsante ricerca  */
.boxCartGoogleSeparatoreButt{
position: relative;
clear: left;
	margin: 0 auto;
padding-top: 8px;
	display:block;
	text-align:center;
}
.boxCartGoogleSeparatoreButt input{
	width: 200px;
	font-weight:bold;
}

.allegato{
	display:block;
	clear:both;
	margin:.5em 0;
	float:left;
	width:100%;
}

.allegato img{
	vertical-align:middle;
}

.back{
	margin-top:2em;
	clear:both;
	display:block;
	float:left;
	width:100%;
}		
#boxCartGoogleCat {
	clear: both; 
	float: left;
	width: 96%;
	margin: 0;
	padding: 1em 2%;
	margin-top: 1px;
	margin-bottom: 10px;
}

#boxCartGoogleCat H5{
/* position:relative;
	clear: both;
	float:none;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	margin-bottom: 5px;
*/
}

#boxCartGoogleCat select{
	position:relative;
	margin: 0 auto;
	/*clear:left;*/
	float: left;
	display: inline;
	width: 50%;
}



#boxCartGoogle{
	width:100%;
	clear:both;
	float:left;
}

.boxCartGoogleElenco{
	display:inline;
	float:left;
	width:30%;
	margin-right:3%;
	margin-bottom:2em;
	text-align:center;
	padding-bottom:1em;
	padding-top:.5em;
}


.boxCartGoogleElenco a{
	text-decoration:none;
}

.boxCartGoogleDett{
	width:100%;
	clear:both;
	float:left;
	margin-top:1em;
	padding:.5em 0;
	
}

#boxCartGoogleArchivio .boxCartGoogleArchivioTrovaCoordinateGeoblog .DescrizioneRecordContenutoCartografia {
	clear: both; 
	float: left;
	padding: 0;
	padding-left: 20px;
	margin-bottom: 5px;
	margin-top: 10px;
   width:90%;
	font-weight: bold;
}
